/* Sweep To Bottom */
.hvr-sweep-to-bottom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #003b7f;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-bottom:hover, .hvr-sweep-to-bottom:focus, .hvr-sweep-to-bottom:active {
  color: white;
}
.hvr-sweep-to-bottom:hover:before, .hvr-sweep-to-bottom:focus:before, .hvr-sweep-to-bottom:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

/* Underline From Left */
.hvr-underline-from-left {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-left:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  bottom: 0;
  background: #0097ff;
  height: 3px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-left:hover:before, .hvr-underline-from-left:focus:before, .hvr-underline-from-left:active:before {
  right: 0;
}			
*{
  box-sizing: border-box;
}

#wrapper {
	width:100%;
	}
.container {
	width:92%;
	max-width: 1270px;
	margin:0 auto;}
.navbar{
  /*height: 70px;*/
  width: 100%;
  padding: 10px 30px;
  background-color: #fff;
  position: relative;
}

.navbar .nav-header{
  display: inline;
}
.navbar .nav-header .nav-logo{
  display: inline-block;
  margin-top: 0px;
}
.nav-logo a img {
	width:200px;
	height:auto;} 
.navbar {
  display: inline;
  float: right;
  font-size: 20px;
}
.nav-links {
  display: inline;
  float: right;
  font-size: 20px;
  margin-right:1em;
  font-family: 'Barlow Condensed', sans-serif;
  margin-top:13px;
}

.loginBtn a {
	color:#fff;}
.navbar .nav-links .loginBtn{
  display: inline-block;
  padding: 10px 10px;
  font-size: 18px; 
}
.navbar .nav-links button {
	background-color:#fff;}
.loginBtn img {
	width:20px;
	height:auto;
	}
.loginBtn a:hover {
	color:#fff;}
.loginBtn {
	background-color:#0297ff;
	border:1px solid #003b7f;
	border-radius:5px;
	color: #fff;
	cursor:pointer;}
.navbar .nav-links a {
  padding: 12px 10px;
  text-decoration: none;
  color: #003d83;
  margin:0px 3px;
}
.navbar .nav-links .loginBtn  {
	color:#fff;}
.navbar .drop-content a {
	color:#fff;}
/* Hover effects */
.navbar .nav-links a:hover{
   /*background-color: rgba(0, 0, 0, 0.1);*/
}
.drop-content a:hover {
	   color:#ffe2b8;
	}
 
/* responsive navbar toggle button */
.navbar #nav-check, .navbar .nav-btn{
  display: none;
}
@media screen and (min-width:360px) and (max-width:640px) {
  .navbar .nav-btn{
    display: inline-block;
    position: absolute;
    top: 33px;
    right: -55px;
  }
  .navbar .nav-btn label {
    display: inline-block;
    width: 80px;
    height: 70px;
    padding: 0px;
  }
  .navbar .nav-btn label span {
    display: block;
    height: 10px;
    width: 25px;
    border-top: 3px solid #044083;
  }
   .navbar .nav-btn label span:hover {
	   border-top: 3px solid #ff6c00;
	   }
  .navbar .nav-btn label:hover, .navbar #nav-check:checked ~ .nav-btn label {
  /*background-color: rgb(9, 14, 90);*/
    transition: all 0.5s ease;
	cursor:pointer;
  }
  .navbar .nav-links{
    position: absolute;
    display: block;
    text-align: center;
    width: 100%;
    background-color: rgb(9, 14, 90);
    transition: all 0.3s ease-in;
    overflow-y: hidden;
    top: 90px;
    right: 0px;
  }
  .navbar .nav-links a {
    display: block;
	color:#fff;
  }
 
  /* when nav toggle button not checked */
  .navbar #nav-check:not(:checked) ~ .nav-links {
    height: 0px;
  }
 
  /* when nav toggle button is checked */
  .navbar #nav-check:checked ~ .nav-links {
    height: calc(100vh - 70px);
    overflow-y: auto;
  }
  .navbar .nav-links .loginBtn {
    padding: 10px 40px ;
    margin: 20px;
    font-size:  18px;
    font-weight: bold;
    color: #003d83;
  }
  /* Responsive dropdown code */
  .navbar .nav-links .dropdown, .navbar .nav-links .dropdown2 {
    float: none;
    width: 100%;
  }
  .navbar .nav-links .drop-content, .navbar .nav-links .drop-content2 {
    position: relative;
    background-color: rgb(220, 220, 250);
    top: 00px;
    left: 0px;
  }
  /* Text color */
  .navbar .nav-links .drop-content a {
    color: rgb(9, 14, 90);
  }  
 
}
 
/* Dropdown menu CSS code */
.dropdown{
  position: relative;
  display: inline-block;
}
.drop-content {
  display: none;
  position: absolute;
  background-color: #003d83;
  min-width: 240px;
  font-size: 20px;
  top: 48px;
  left:3px;
  z-index: 1;
  box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.4); 
}
/* on hover show dropdown */
.dropdown:hover .drop-content, .dropdown2:hover .drop-content2 {
  display: block;
}
/* drondown links */
.drop-content a {
  padding: 12px 10px;
  border-bottom: 1px solid #fffcd0;
  display: block;
  transition: all 0.5s ease !important;
}
.dropBtn .drop-content a:hover {
  background-color: rgb(230, 230, 230);
}
.dropdown:hover .dropBtn, .dropdown2:hover .dropBtn2 {
  /*background-color: rgba(0, 0, 0, 0.3);*/
}
.dropdown2 .drop-content2 {
  position: absolute;
  left: 120px;
  top: 126px;
}
.dropBtn2 i {
  margin-left: 15px;
}

